<DialogueContext.PU_ORISONHOSP01_F_LPA_Warn_Emergency_Vacate_IG_001_AttentionThisIs __id="ab19d121-b273-43ea-992e-5d2208399617" __path="libs/foundry/records/dialoguecontextbank/pu/pu_orisonhosp01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ORISONHOSP01_F_LPA_Warn_Emergency_Vacate_IG_001_AttentionThisIs" speaker="e60331f5-873a-4d70-8c57-51600438505e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ORISONHOSP01_F_LPA_Warn_Emergency_Vacate_IG_001_AttentionThisIs" />
  <contents />
  <tags />
</DialogueContext.PU_ORISONHOSP01_F_LPA_Warn_Emergency_Vacate_IG_001_AttentionThisIs>